Ubuntu

Activity log for bug #542185

Date Who What changed Old value New value Message
2010-03-19 20:43:50 Dominik Geyer bug added bug
2010-03-19 20:43:50 Dominik Geyer attachment added upstream workaround patch (draft) http://launchpadlibrarian.net/41323406/holdingnuts-qpixmapcache-workaround.patch
2010-03-19 20:43:50 Dominik Geyer attachment added Dependencies.txt http://launchpadlibrarian.net/41319193/Dependencies.txt
2010-03-19 21:31:42 Brian Murray tags apport-bug i386 lucid apport-bug i386 lucid patch
2010-03-25 08:00:05 Dominik Geyer nominated for series Ubuntu Lucid
2010-05-06 13:20:11 Philip Muškovac affects holdingnuts (Ubuntu) qt4-x11 (Ubuntu)
2010-05-06 13:20:11 Philip Muškovac qt4-x11 (Ubuntu): importance Undecided Medium
2010-05-06 13:20:11 Philip Muškovac qt4-x11 (Ubuntu): status New Triaged
2010-05-06 13:33:12 Philip Muškovac tags apport-bug i386 lucid patch apport-bug i386 lucid patch-rejected-upstream
2010-05-06 13:53:00 Philip Muškovac removed subscriber Ubuntu Review Team
2010-05-06 13:53:17 Philip Muškovac tags apport-bug i386 lucid patch-rejected-upstream apport-bug i386 lucid patch patch-rejected-upstream
2010-05-08 15:20:23 Philip Muškovac tags apport-bug i386 lucid patch patch-rejected-upstream apport-bug i386 lucid patch-rejected-upstream
2010-06-17 13:11:16 Jonathan Thomas bug task added qt4-x11 (Ubuntu Lucid)
2010-06-17 13:11:29 Jonathan Thomas qt4-x11 (Ubuntu Lucid): status New Triaged
2010-06-17 13:11:33 Jonathan Thomas qt4-x11 (Ubuntu Lucid): importance Undecided Medium
2010-06-17 13:11:36 Jonathan Thomas qt4-x11 (Ubuntu): status Triaged Fix Released
2010-06-17 13:11:39 Jonathan Thomas qt4-x11 (Ubuntu Lucid): assignee Jonathan Thomas (echidnaman)
2010-06-17 13:11:44 Jonathan Thomas qt4-x11 (Ubuntu Lucid): milestone lucid-updates